
CREATE TABLE LD0P0B11 (
       SPLANRADNR           DECIMAL(9) NOT NULL,
       SPLANNR              DECIMAL(9) NOT NULL,
       STATUS               DECIMAL(9) NOT NULL,
       SPLANTYP             DECIMAL(9) NOT NULL,
       NEXTUPPFOL           VARCHAR(8) NOT NULL,
       DATUM                VARCHAR(8) NOT NULL,
       HAND                 VARCHAR(10) NOT NULL,
       TITEL                VARCHAR(80) NOT NULL,
       ORGID                DECIMAL(9) NOT NULL,
       ORGENHNR             VARCHAR(10) NOT NULL,
       MEDHAND              VARCHAR(10) NOT NULL,
       MEDHANDTIT           VARCHAR(80) NOT NULL,
       ORGENHNR2            VARCHAR(10) NOT NULL,
       UPDDAT               VARCHAR(6) NOT NULL,
       UPDSIGN              VARCHAR(10) NOT NULL
);
